@font-face{font-family:keke_iconfont;src:url(icon.woff2) format('woff2'),url(icon.woff) format('woff'),url(icon.ttf) format('truetype')}
.keke_iconfont{font-family:keke_iconfont!important;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;margin-right:5px}
.tdzyk-content .tdzyk-info .infomation-work{
	padding: 20px;
}
.tdzyk-content .tdzyk-info .title-detail {
	padding-bottom: 15px;
	color: #3e4045;
	text-align: left;
	font-weight: 600;
	font-size: 20px;
	line-height: 32px;
}
.tdzyk-content .tdzyk-info .post-metas {
	margin-bottom: 13px;
	font-size: 14px;
	color: #999;
	font-weight: 400;
}
.tdzyk-content .tdzyk-info .post-metas .data-con {
    margin-right: 30px;
}
.tdzyk-content .tdzyk-info .post-metas .data-con .keke_iconfont {
    margin-right: 11px;
    color: #999;
}
.tdzyk-content .tdzyk-info .img-info {
    position: relative;
    display: table;
    box-sizing: border-box;
    margin: 10px 0;
    padding: 20px 0 5px;
    width: 100%;
    border-top: 1px dashed #eee;
	border-bottom: 1px dashed #eee;
}
.tdzyk-content .tdzyk-info .img-info ul li {
    float: left;
    margin-bottom: 13px;
    width: 100%;
    font-size: 13px;
}
.tdzyk-content .tdzyk-info .etail-title {
    float: left;
    color: #999;
}
.tdzyk-content .tdzyk-info .etail-ziduan{
	float: right;
}
.tdzyk-content .tdzyk-info .wexin-code {
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    width: 92px;
    height: 92px;
    padding: 10px;
    background: #ffffff;
    position: absolute;
    top: 38px;
    left: 72%;
    margin-left: -68px;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.2);
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    display: none;
    z-index: 20;
}
.tdzyk-content .tdzyk-info .share-btn:hover  .wexin-code{
	display:inline-block;
}
.tdzyk-content .tdzyk-info .f-box {
    position: relative;
    margin-top: 18px;
}
.tdzyk-content .tdzyk-info .f-box ul li {
    position: relative;
    float: left;
    width: 30%;
    text-align: center;
    font-size: 14px;
	color: #2C2C2E;
    cursor: pointer;
	background: #E5E5E8;
	border-radius: 1.5rem;
	height: 32px;
	line-height: 32px;
	margin-left: 3%;
}

.tdzyk-content .tdzyk-info .f-box ul li:before {
    right: 0;
}
.tdzyk-content .tdzyk-info .f-box ul li:first-child:after {
    left: 0;
}
.tdzyk-content .keke_clearfix {
    zoom: 1;
}
.tdzyk-content .keke_clearfix:after, .tdzyk-content .keke_clearfix:before {
    content: '';
    display: block;
    clear: both;
}

.tdzyk-content .tdzyk-price .infomation-work ul{
	padding: 15px 20px 0;
	display: none;
}
.tdzyk-content .tdzyk-price .fr {
    float: right;
}
.tdzyk-content .tdzyk-price .file-price ul li {
    font-size: 14px;
    line-height: 38px;
    position: relative;
}
.tdzyk-content .tdzyk-price .file-price ul li .price-unin {
    font-size: 12px;
}
.tdzyk-content .tdzyk-price .dot {
    position: relative;
    width: 10px;
    margin-top: 5px;
    height: 10px;
    border-radius: 50px;
    margin-right: 10px;
    background: #eee;
    background: linear-gradient(to right, #141e30, #243b55);
    display: inline-block;
}
.tdzyk-content .tdzyk-price .dot:after {
    position: absolute;
    top: 2px;
    left: 2px;
    width: 6px;
    height: 6px;
    content: " ";
    border-radius: 50px;
    pointer-events: none;
    background: #fff;
}
.tdzyk-content .tdzyk-price .file-price ul li .price-num {
    margin: 0 9px;
    letter-spacing: .05rem;
    font-weight: 600;
    font-family: keke-num-font;
}
.tdzyk-content .tdzyk-price .file-price ul li .price-num .creditunin{
    font-weight: 400;
    font-size: 12px;
    font-family: Microsoft YaHei,PingFang,Heiti SC;
}
.tdzyk-content .tdzyk-price .file-price ul li:first-child:after {
    background: none;
}
.tdzyk-content .tdzyk-price .file-price ul li:after {
    content: '';
    position: absolute;
    top: -4px;
    left: 4px;
    height: 10px;
    width: 1px;
    background: #ccc;
}
.tdzyk-content .tdzyk-price .price-tag {
    position: relative;
    margin-top: 10px;
    margin-left: 15px;
    color: #fff;
    background: #0a0a0a;
    line-height: 18px;
    display: inline-block;
    background: linear-gradient(to right, #141e30, #243b55);
    z-index: 0;
    font-size: 12px;
    padding: 0 7px 0 5px;
    border-radius: 0 2px 2px 0;
}
.tdzyk-content .tdzyk-price .original-price .keke_iconfont {
    z-index: -1;
    color: #0a0d1e;
    position: absolute;
    left: -8px;
    font-size: 24px !important;
    margin: 0 !important;
}
.tdzyk-content .tdzyk-price .down-btn {
    background: #fff;
}
.tdzyk-content .tdzyk-price .mt20 {
	padding: 20px;
}
.tdzyk-content .tdzyk-price .down-btn .btn-tag {
    float: left;
    padding: 11px 0;
    text-align: center;
}
.tdzyk-content .tdzyk-price .btn-org {
    width: 100%;
    background: #05f;
    background: linear-gradient(to right, #51BB55, #4CAF50);
    color: #fff !important;
}
.tdzyk-content .tdzyk-price .btn-org:hover {
    width: 100%;
    background: #05f;
    background: #4CAF50;
    color: #fff !important;
}
.tdzyk-content .tdzyk-price .down-btn .btn-tag span.fw {
    margin-bottom: 3px;
    font-weight: 700;
	font-size: 16px;
	height: 36px;
	line-height: 36px;
}
.tdzyk-content .tdzyk-price .down-btn .btn-tag span {
    display: block;
    font-size: 12px;
}
.tdzyk-content .tdzyk-price .btn-right {
    float: right!important;
    width: 50%;
    background: #0a0a0a;
    background: linear-gradient(to right, #141e30, #243b55);
    color: #f9f9f9 !important;
}
.tdzyk-content .tdzyk-imglist .infomation-work{
	padding: 25px 20px 1px;
}
.tdzyk-content .mod-hd {
    margin: 5px 0 20px;
    font-weight: 600;
    font-size: 20px;
}
.tdzyk-content .mod-hd span{
	font-size: 14px;
}
.v-content.tdzyk-content .work-details-left .work-content-wrap {
    padding: 25px 20px;
}
.v-content.tdzyk-content .work-details-left .left-img-con .txt-con {
    width: 100%;
}
.v-content.tdzyk-content .work-details-left .left-img-con .txt-con span{
	font-size: 14px;
}
.infomation-work .info-list li {
  padding: 10px 0;
  margin: 0 10px;
  *zoom: 1;
  position: relative;
  float: left;
  width: 25%;
  text-align: center;
  font-size: 14px;
  cursor: pointer;
}

.sidebar-mod {
  padding: 18px;
  background: #fff;

}
.file-author .user-face {
  float: left;
  display: block;
  margin-right: 10px;
  width: 48px;
  height: 48px;
}
.file-author .user-face img {
  width: 46px;
  height: 46px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.file-author .user-info {
  float: left;
  width: 134px;
}
.user-info p.user-name {
  color: #333;
  font-weight: 800;
  font-size: 14px;
}
.file-author .user-info-num {
  margin-top: 5px;
  font-size: 12px;
  color: #999;
}
.follow-user-btn-notfollow {
  float: right;
  margin-top: 8px;
  width: 60px;
  height: 28px;
  border: 1px solid #4db151;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  text-align: center;
  line-height: 28px;
  cursor: pointer;
}
.follow-user-btn-notfollow input{
	background: none;
	border: none;
	color: #4db151;
	font-weight: bold;
}
.follow-user-btn-following {
  float: right;
  margin-top: 8px;
  width: 60px;
  height: 28px;
  border: 1px solid #4db151;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  text-align: center;
  background: #4db151;
  line-height: 28px;
  cursor: pointer;
}
.follow-user-btn-following input{
	background: none;
	border: none;
	color: #fff;
	padding-top: 5px;
}
.data-con .iconfont{
	padding-right: 5px;
}

